<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/poo2021/php/practicas/PRACTICA12/_cabecera.php</file>
            <file>file:/C:/xampp/htdocs/poo2021/php/practicas/PRACTICA12/p2Clase.php</file>
            <file>file:/C:/xampp/htdocs/poo2021/php/practicas/PRACTICA12/1.php</file>
            <file>file:/C:/xampp/htdocs/poo2021/php/practicas/PRACTICA12/_tirada.php</file>
            <file>file:/C:/xampp/htdocs/poo2021/php/practicas/PRACTICA12/p3.php</file>
            <file>file:/C:/xampp/htdocs/poo2021/php/practicas/PRACTICA12/p4.php</file>
        </group>
    </open-files>
</project-private>
